Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:54:20 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello...can I exchange my products of baby dress in original condition after 14days of purchase?           05:35 PM, 18th Feb                     User                    I have my original bill with me...but I didn't get time to exchange it before now I just checked the date...its more than 14days now almost 19days...           05:36 PM, 18th Feb                     User                    ?           05:38 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:46 PM, 18th Feb                   Juhi                   we are really sorry but it can not be done after 14 days.           05:51 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 PM, 18
 th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122061